• Из-за обновления GTA 5 (был добавлен новый патч) может временно не работать вход в RAGE Multiplayer.

    ERROR: Your game version is not supported by RAGE Multiplayer.

    Данная ошибка говорит о том, что GTA V обновилась до новой версии (GTA Online тоже). Вам необходимо обновить саму игру в главном меню вашего приложения (Steam / Epic Games / Rockstar Games).
    Если после этого RAGE:MP все равно не работает - вам нужно дождаться выхода патча для самого мультиплеера (обычно это занимает от нескольких часов до нескольких дней).

    Новости и апдейты Rockstar Games - https://www.rockstargames.com/ru/newswire/
    Статус всех служб для Rockstar Games Launcher и поддерживаемых игр: https://support.rockstargames.com/ru/servicestatus


    Grand Theft Auto 5 (+ GTA Online) последний раз были обновлены:

Урок Курс по созданию сервера в RAGE MP с нуля (обновляется ~ раз в неделю)

Mat Parker

Специалист
Автор темы
media
18 Мар 2021
66
103
91
22
Всем привет. На своём канале я очень часто публикую контент по скриптингу в SAMP. С недавних времён я начал постинг видео по RAGE MP с нуля. Предлагаю вам данный контент)

1 серия для вас:
 

Mat Parker

Специалист
Автор темы
media
18 Мар 2021
66
103
91
22
Вот второй ролик, будут вопросы пишите)
 
  • Like
Реакции: Sasha9a, Tony и Whitedmg

Walter

Специалист
15 Сен 2020
147
48
89
По AltV еще напиши...
 
  • Like
Реакции: VEYYN и Mat Parker

EzEN

Активный участник
9 Апр 2021
8
2
38
Блин, глобус, ты нереально крут!
Спасибо тебе огромное за твои уроки да и вообще, спасибо твоей маме за то что ты есть.
Надеюсь ты продолжишь начатое дело и не остановишься на достигнутом.
Лайк, подписка, бубенцы!
 
  • Like
Реакции: Netforg и Mat Parker

EzEN

Активный участник
9 Апр 2021
8
2
38
1620205088061.png

Используя вторую ссылку выдаёт данное предупреждение (мне кажется это всё из-за отсутствия файла package.json).
Это предупреждение можно просто проигнорировать или предварительно необходимо было создать данный файл ?
 

Harland David Sanders

Куратор портала
Команда форума
Куратор портала
VIP
high coder
media
10 Сен 2020
3,133
2,578
219
Посмотреть вложение 1363
Используя вторую ссылку выдаёт данное предупреждение (мне кажется это всё из-за отсутствия файла package.json).
Это предупреждение можно просто проигнорировать или предварительно необходимо было создать данный файл ?

Прежде чем устанавливать модули, инициализируй сам npm пакет командой:
Git:
npm init
 
  • Like
Реакции: EzEN

PandaWarrior

Новый участник
27 Авг 2021
1
0
3
Хороший, самодостаточный курс по общим принципам разработки. Ничего лишнего. Автору лайк.
 

Reys

Начинающий специалист
25 Май 2023
316
183
72
Очень жаль что данная тема заглохла
 
  • Like
Реакции: Dmitry_V

Mat Parker

Специалист
Автор темы
media
18 Мар 2021
66
103
91
22
Перезапуск курса!
 
  • Like
Реакции: vizzzert и Rake890